BZERO(3)

NAME
bzero - write zeroes to a byte string

LIBRARY
libc

SYNOPSIS
#include <strings.h>
void
bzero(void *b, size_t len);

DESCRIPTION
The bzero() function writes len zero bytes to the string b. If len is zero, bzero() does nothing.

SEE ALSO
memset(3), swab(3)

STANDARDS
The bzero() function conforms to p1003.1-2001. The p1003.1-2004 revision marked it as legacy and recommended the use of memset(3) instead. The p1003.1-2008 revision removed bzero() from the specification.

HISTORY
A bzero() function appeared in 4.3BSD.